## javax.xml.rpc.holders
Class ShortWrapperHolder

    java.lang.Object
      javax.xml.rpc.holders.ShortWrapperHolder

All Implemented Interfaces:
  Holder

public final class ShortWrapperHolder
extends java.lang.Object
implements Holder

Holder for `Short`s.

Version:
  1.0

Field Summary
`java.lang.Short` `value` The `Short` contained by this holder.

Constructor Summary
`ShortWrapperHolder()` Make a new `ShortWrapperHolder` with a `null` value.
`ShortWrapperHolder(java.lang.Short value)` Make a new `ShortWrapperHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Short value

  The `Short` contained by this holder.

Constructor Detail

### ShortWrapperHolder

    public ShortWrapperHolder()

  Make a new `ShortWrapperHolder` with a `null` value.

### ShortWrapperHolder

    public ShortWrapperHolder(java.lang.Short value)

  Make a new `ShortWrapperHolder` with `value` as the value.

Parameters:
  `value` - the `Short` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.